
.floatBoxContainer {
  width: 100vw;
  height: 50px;
  z-index: 9999;
  border: 0px;
  top: 0px;
  text-align: center;
  overflow: hidden;
  display: flex;
  position: fixed;
  justify-content: center;
  align-items: center;
  /*background-color: #383838;*/
  border-bottom-width: 0.5px;
  border-bottom-color: #4e4e4e;
  border-style: solid;
  /*opacity: 0.5;*/
}

/*
@supports ((-webkit-backdrop-filter: initial) or (backdrop-filter: initial)) {
  .floatBoxContainer {
      -webkit-backdrop-filter: saturate(180%) blur(20px);
      backdrop-filter: saturate(180%) blur(20px);
      background-color:rgba(255, 255, 255, 0.72)
  }
}
*/

.vertical-middle{
  display: table-cell; /* 子要素はテーブルセル要素にする */
  vertical-align: middle; /* 上下中央に寄せる */ 
}

.floatBox {
  /*background-color: #323232;*/
  width: 1100px;
  height: 50px;
  vertical-align: middle;
  overflow: hidden;
  margin: 0 auto;  
  border: 0px;
  /*text-align: center;*/
  margin-bottom: 0px;
  border-bottom-width: 0.5px;
  border-bottom-color: #ffffff;
  border-style: solid;
  display: flex;
}

.iconImage {
  width:48px;
  display: block;
}

.floatBoxL{
  min-width: 250px;
  flex: 0 1 46%;
  float: left;
  border: 0px;
  margin: 1px 0px;
  text-align: left; 
  font-size: 30px;
}

.floatBoxR{
  /*
  max-width: 700px;
  min-width: 300px;
  width: 100%;*/
  min-width: 350px;
  flex: 0 1 54%;
  float: left;
  border: 0px;
  margin: 0;
  text-align: right; 
  vertical-align: middle;
  font-size: 14px;
}

.box01 {
  width: 100vw;
  height: 50px;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #1b1b1b;
  opacity: 0.75;
  z-index: 1;
}

.box00 {
  width: 100vw;
  height: 50px;
  position: fixed;
  top: 0px;
  left: 0px;
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}

.navigation {
  list-style: none;
  overflow: hidden;
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin: 12px 0px;
}

li.navigation2 {
  margin-left: 24px;
  float: none;
  display: inline-block;
  vertical-align: middle;
}


.buy{
  font-family: "SF Pro JP","SF Pro Text","SF Pro Icons","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ","Meiryo","ＭＳ Ｐゴシック","Helvetica Neue","Helvetica","Arial",sans-serif;
  font-size: 17px;
  line-height: 1.47059;
  font-weight: 400;
  color: #e85d00;
  background: transparent;
  border: 1px solid #32bcfc;
  border-radius: 13px;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
  white-space: nowrap;
  margin-top: 0px;
  margin-bottom: 0px;
}
